@charset "UTF-8";



/* SF Pro */

@font-face {
    font-family: 'SF ultralight';
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-ultralight-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-ultralight-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-ultralight-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-ultralight-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-ultralight-webfont.svg#sf_pro_displayultralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF thin';
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-thin-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-thin-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-thin-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-thin-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-thin-webfont.svg#sf_pro_displaythin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF light';
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-light-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-light-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-light-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-light-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-light-webfont.svg#sf_pro_displaylight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF regular';
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-regular-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-regular-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-regular-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-regular-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-regular-webfont.svg#sf_pro_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF medium';
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-medium-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-medium-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-medium-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-medium-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-medium-webfont.svg#sf_pro_displaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF semibold';
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-semibold-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-semibold-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-semibold-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-semibold-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-semibold-webfont.svg#sf_pro_displaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF bold';
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-bold-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-bold-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-bold-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-bold-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-bold-webfont.svg#sf_pro_displaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF heavy';
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-heavy-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-heavy-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-heavy-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-heavy-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-heavy-webfont.svg#sf_pro_displayheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF black';
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-black-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-black-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-black-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-black-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-pro/sf-pro-display-black-webfont.svg#sf_pro_displayblack') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* SF Rounded */

@font-face {
    font-family: 'SF_r ultralight';
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-ultralight-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-ultralight-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-ultralight-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-ultralight-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-ultralight-webfont.svg#sf_pro_roundedultralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_r thin';
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-thin-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-thin-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-thin-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-thin-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-thin-webfont.svg#sf_pro_roundedthin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_r light';
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-light-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-light-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-light-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-light-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-light-webfont.svg#sf_pro_roundedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_r regular';
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-regular-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-regular-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-regular-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-regular-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-regular-webfont.svg#sf_pro_roundedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_r medium';
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-medium-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-medium-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-medium-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-medium-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-medium-webfont.svg#sf_pro_roundedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_r semibold';
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-semibold-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-semibold-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-semibold-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-semibold-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-semibold-webfont.svg#sf_pro_roundedsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_r bold';
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-bold-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-bold-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-bold-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-bold-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-bold-webfont.svg#sf_pro_roundedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_r heavy';
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-heavy-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-heavy-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-heavy-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-heavy-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-heavy-webfont.svg#sf_pro_roundedheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_r black';
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-black-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-black-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-black-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-black-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-rounded/sf-pro-rounded-black-webfont.svg#sf_pro_roundedblack') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* SF Mono */

@font-face {
    font-family: 'SF_m light';
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-light-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-light-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-light-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-light-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-light-webfont.svg#sf_monolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_m regular';
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-regular-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-regular-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-regular-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-regular-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-regular-webfont.svg#sf_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_m medium';
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-medium-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-medium-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-medium-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-medium-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-medium-webfont.svg#sf_monomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_m semibold';
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-semibold-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-semibold-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-semibold-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-semibold-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-semibold-webfont.svg#sf_monosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_m bold';
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-bold-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-bold-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-bold-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-bold-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-bold-webfont.svg#sf_monobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF_m heavy';
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-heavy-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-heavy-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-heavy-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-heavy-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/sf-mono/sf-mono-heavy-webfont.svg#sf_monoheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* NY */

@font-face {
    font-family: 'NY regular';
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-regular-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-regular-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-regular-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-regular-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-regular-webfont.svg#new_york_extra_largeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NY medium';
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-medium-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-medium-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-medium-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-medium-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-medium-webfont.svg#new_york_extra_largemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NY semibold';
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-semibold-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-semibold-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-semibold-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-semibold-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-semibold-webfont.svg#new_york_extra_largesemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NY bold';
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-bold-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-bold-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-bold-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-bold-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-bold-webfont.svg#new_york_extra_largebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NY heavy';
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-heavy-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-heavy-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-heavy-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-heavy-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-heavy-webfont.svg#new_york_extra_largeheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NY black';
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-black-webfont.eot');
    src: url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-black-webfont.woff2') format('woff2'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-black-webfont.woff') format('woff'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-black-webfont.ttf') format('truetype'),
         url('https://drive.sfghost.com/fonts/ny/newyorkextralarge-black-webfont.svg#new_york_extra_largeblack') format('svg');
    font-weight: normal;
    font-style: normal;
}